main {
  font-size: 12px;
  line-height: 1.4;
  font-feature-settings: normal;
  letter-spacing: normal;
}

@media screen and (max-width: 750px) {
  html.notIE main {
    font-size: 14px;
  }
}

.dsbox {
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 8px 1px rgba(238, 208, 182, 0.7);
}

@media screen and (min-width: 751px) {
  html.notIE .content_bg {
    position: relative;
    padding: 43px 0 95px;
  }
  html.notIE .content_bg .inside {
    width: 860px;
    overflow: visible;
    z-index: 1;
  }
}

html.msie .content_bg {
  position: relative;
  padding: 43px 0 95px;
}
html.msie .content_bg .inside {
  width: 860px;
  overflow: visible;
  z-index: 1;
}

@media screen and (max-width: 750px) {
  html.notIE main img {
    display: block;
    width: 100%;
  }
  html.notIE main .content_bg {
    padding-top: 8.4375vw;
  }
}

@media screen and (min-width: 751px) {
  html.notIE #Intro {
    position: relative;
    height: 400px;
    background: url(../img/pc/intro_image.jpg), linear-gradient(90deg, #efe7da 0%, #efe7da 50%, #b19681 0%, #b19681 50%);
    background-repeat: no-repeat, repeat;
    background-position: center, center;
  }
  html.notIE #Intro h1 {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

html.msie #Intro {
  position: relative;
  height: 400px;
  background: url(../img/pc/intro_image.jpg), linear-gradient(90deg, #efe7da 0%, #efe7da 50%, #b19681 0%, #b19681 50%);
  background-repeat: no-repeat, repeat;
  background-position: center, center;
}
html.msie #Intro h1 {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (min-width: 751px) {
  html.notIE #Worries {
    width: 770px;
    padding: 40px 0;
    margin: 0 auto 50px;
  }
  html.notIE #Worries h2 {
    text-align: center;
  }
  html.notIE #Worries ul {
    text-align: left;
    padding-left: 170px;
    margin-top: 33px;
    font-size: 134%;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
  }
  html.notIE #Worries ul li {
    margin-bottom: 21px;
    padding-left: 38px;
    background: url(../img/pc/checkbox.png) no-repeat left top;
  }
  html.notIE #Worries ul li:last-child {
    margin-bottom: 0;
  }
}

html.msie #Worries {
  width: 770px;
  padding: 40px 0;
  margin: 0 auto 50px;
}
html.msie #Worries h2 {
  text-align: center;
}
html.msie #Worries ul {
  text-align: left;
  padding-left: 170px;
  margin-top: 33px;
  font-size: 134%;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}
html.msie #Worries ul li {
  margin-bottom: 21px;
  padding-left: 38px;
  background: url(../img/pc/checkbox.png) no-repeat left top;
}
html.msie #Worries ul li:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 750px) {
  html.notIE #Worries {
    margin: 0 3.125vw 0;
    padding: 9.375vw 6.25vw 10.1562vw;
    border-radius: 5px;
    box-shadow: 0 0 8px 1px rgba(238, 208, 182, 0);
  }
  html.notIE #Worries ul {
    margin-top: 9.46%;
    margin-top: 7.8125vw;
    margin-right: auto;
    margin-left: auto;
    display: table;
  }
  html.notIE #Worries ul li {
    letter-spacing: 0;
    position: relative;
    font-feature-settings: "palt";
    font-size: 12px;
    font-size: 3.75vw;
    padding-left: 11.538%;
    padding-left: 9.375vw;
    text-indent: -2.3em;
    margin-top: 5.769%;
    margin-top: 4.6875vw;
  }
  html.notIE #Worries ul li::before {
    content: "";
    background: url(../img/sp/img_checkbox.png) no-repeat;
    display: inline-block;
    width: 22px;
    width: 10.5%;
    width: 6.875vw;
    background-size: 100%;
    text-indent: -9999px;
    text-align: left;
    vertical-align: middle;
    margin-right: 5px;
    margin-right: 1.5625vw;
    padding-top: 9%;
  }
  html.notIE #Worries ul li:first-child {
    margin-top: 0;
  }
}

@media screen and (min-width: 751px) {
  html.notIE {
    /*-----------------------------------------------------
    Modal
    -------------------------------------------------------*/
  }
  html.notIE #Barrier {
    width: 770px;
    margin: 0 auto 59px;
    padding: 50px 70px;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
  }
  html.notIE #Barrier h2 {
    margin: 0 0 42px;
    padding: 0 6px 0 0;
    box-sizing: border-box;
  }
  html.notIE #Barrier .info {
    position: relative;
    box-sizing: border-box;
  }
  html.notIE #Barrier .info .image {
    position: absolute;
    top: 0;
    left: -1px;
  }
  html.notIE #Barrier .info .image img {
    border-radius: 4px;
    overflow: hidden;
  }
  html.notIE #Barrier .info .desc {
    margin: 0 0 22px;
    font-size: 125%;
    line-height: 1.8;
    text-align: left;
    color: #4a402e;
  }
  html.notIE #Barrier .info .btn {
    width: 220px;
    display: block;
    margin: 0 auto;
    position: relative;
  }
  html.notIE #Barrier .info .btn a {
    width: 220px;
    display: block;
  }
  html.notIE #Barrier .info .btn a > img {
    z-index: 0;
  }
  html.notIE #Barrier .info .btn a picture {
    opacity: 1;
    transition: opacity 0.2s ease 0s;
    position: relative;
    z-index: 1;
  }
  html.notIE #Barrier .info .btn a:hover picture {
    opacity: 0;
  }
  html.notIE #Overlay {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    background: rgba(253, 252, 247, 0.9);
    cursor: pointer;
    opacity: 0;
  }
  html.notIE .modal-body {
    width: 500px;
    padding: 18px 30px;
    position: fixed;
    z-index: 100;
    top: 50%;
    left: 50%;
    display: none;
    opacity: 0;
    text-align: justify;
    background: #fff;
    border: 1px solid #e9d1b5;
    cursor: auto;
    box-sizing: border-box;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  html.notIE .modal-body .close {
    width: 40px;
    height: 40px;
    position: absolute;
    top: -20px;
    right: -20px;
    background: #e9d1b5;
    border-radius: 50%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
  }
  html.notIE .modal-body .close:hover {
    background: #d19a5f;
  }
  html.notIE .modal-body .close:before,
  html.notIE .modal-body .close:after {
    content: "";
    width: 16px;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -8px;
    background: #221815;
  }
  html.notIE .modal-body .close:hover:before,
  html.notIE .modal-body .close:hover:after {
    background: #fff;
  }
  html.notIE .modal-body .close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  html.notIE .modal-body .close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  html.notIE #Recovery {
    padding: 50px 27px;
  }
  html.notIE #Recovery h2 {
    margin: 0 0 16px;
    padding: 0 0 0 34px;
    text-align: center;
    box-sizing: border-box;
  }
  html.notIE #Recovery .image {
    margin: 0 0 24px;
  }
  html.notIE #Recovery .desc {
    margin: 0 0 23px;
    font-size: 125%;
    line-height: 1.8;
  }
  html.notIE #Recovery .note li {
    margin: 10px 0 0;
    color: #999;
    line-height: 1.5;
  }
}

html.msie {
  /*-----------------------------------------------------
  Modal
  -------------------------------------------------------*/
}
html.msie #Barrier {
  width: 770px;
  margin: 0 auto 59px;
  padding: 50px 70px;
  position: relative;
  z-index: 2;
  box-sizing: border-box;
}
html.msie #Barrier h2 {
  margin: 0 0 42px;
  padding: 0 6px 0 0;
  box-sizing: border-box;
}
html.msie #Barrier .info {
  position: relative;
  box-sizing: border-box;
}
html.msie #Barrier .info .image {
  position: absolute;
  top: 0;
  left: -1px;
}
html.msie #Barrier .info .image img {
  border-radius: 4px;
  overflow: hidden;
}
html.msie #Barrier .info .desc {
  margin: 0 0 22px;
  font-size: 125%;
  line-height: 1.8;
  text-align: left;
  color: #4a402e;
}
html.msie #Barrier .info .btn {
  width: 220px;
  display: block;
  margin: 0 auto;
  position: relative;
}
html.msie #Barrier .info .btn a {
  width: 220px;
  display: block;
}
html.msie #Barrier .info .btn a > img {
  z-index: 0;
}
html.msie #Barrier .info .btn a picture {
  opacity: 1;
  transition: opacity 0.2s ease 0s;
  position: relative;
  z-index: 1;
}
html.msie #Barrier .info .btn a:hover picture {
  opacity: 0;
}
html.msie #Overlay {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  background: rgba(253, 252, 247, 0.9);
  cursor: pointer;
  opacity: 0;
}
html.msie .modal-body {
  width: 500px;
  padding: 18px 30px;
  position: fixed;
  z-index: 100;
  top: 50%;
  left: 50%;
  display: none;
  opacity: 0;
  text-align: justify;
  background: #fff;
  border: 1px solid #e9d1b5;
  cursor: auto;
  box-sizing: border-box;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
html.msie .modal-body .close {
  width: 40px;
  height: 40px;
  position: absolute;
  top: -20px;
  right: -20px;
  background: #e9d1b5;
  border-radius: 50%;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
html.msie .modal-body .close:hover {
  background: #d19a5f;
}
html.msie .modal-body .close:before,
html.msie .modal-body .close:after {
  content: "";
  width: 16px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -1px;
  margin-left: -8px;
  background: #221815;
}
html.msie .modal-body .close:hover:before,
html.msie .modal-body .close:hover:after {
  background: #fff;
}
html.msie .modal-body .close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
html.msie .modal-body .close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
html.msie #Recovery {
  padding: 50px 27px;
}
html.msie #Recovery h2 {
  margin: 0 0 16px;
  padding: 0 0 0 34px;
  text-align: center;
  box-sizing: border-box;
}
html.msie #Recovery .image {
  margin: 0 0 24px;
}
html.msie #Recovery .desc {
  margin: 0 0 23px;
  font-size: 125%;
  line-height: 1.8;
}
html.msie #Recovery .note li {
  margin: 10px 0 0;
  color: #999;
  line-height: 1.5;
}

@media screen and (max-width: 750px) {
  html.notIE {
    /* figure */
    /* p */
    /* ul */
  }
  html.notIE #Barrier {
    margin: 10.9375vw 3.125vw 0;
    padding: 9.375vw 6.25vw 6.25vw;
    border-radius: 5px;
    position: relative;
  }
  html.notIE #Barrier h2 {
    margin-bottom: 5vw;
  }
  html.notIE #Barrier p.btn {
    margin-top: 20px;
    margin-top: 6.25vw;
  }
  html.notIE #Overlay {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    background: rgba(253, 252, 247, 0.9);
    cursor: pointer;
    opacity: 0;
  }
  html.notIE #Recovery {
    display: block;
    position: fixed;
    z-index: 100;
    padding: 18px;
    box-sizing: border-box;
    border: 2px solid #e9d1b4;
    border: 0.625vw solid #e9d1b4;
    background-color: #fff;
    top: 50%;
    left: calc(25 / 750 * 100vw);
    right: calc(25 / 750 * 100vw);
    transform: translateY(-50%);
    opacity: 0;
    transition: opacity 0.3s ease 0s;
  }
  html.notIE #Recovery.is-visible {
    opacity: 1;
  }
  html.notIE #Recovery img {
    width: 100%;
    height: auto;
  }
  html.notIE #Recovery h2 {
    margin-bottom: 10px;
  }
  html.notIE #Recovery .image {
    margin-bottom: 17px;
  }
  html.notIE #Recovery p {
    margin-bottom: 11px;
    font-size: 12px;
    color: #311301;
  }
  html.notIE #Recovery ul {
    line-height: 1.4;
    font-size: 9px;
    color: #999999;
  }
  html.notIE #Recovery ul li {
    margin-bottom: 5px;
  }
  html.notIE #Recovery .close {
    position: absolute;
    width: 90px;
    width: 28.125vw;
    height: 30px;
    height: calc(60 / 640 * 100vw);
    background: url(../img/sp/about_modal_close_btn.png) no-repeat center center;
    background-size: contain;
    bottom: calc(-120 / 640 * 100vw);
    left: 50%;
    transform: translateX(-50%);
    text-indent: -30em;
    overflow: hidden;
  }
}

@media screen and (min-width: 751px) {
  html.notIE #Concept {
    box-sizing: content-box;
    width: 822px;
    margin: 0 auto 70px;
    padding: 0 0 0 38px;
    position: relative;
    text-align: left;
    overflow: visible;
    z-index: 1;
  }
  html.notIE #Concept h2 {
    margin: 0 0 40px;
  }
  html.notIE #Concept .image {
    position: absolute;
    top: -333px;
    right: -165px;
    z-index: 1;
  }
  html.notIE #Concept .image img {
    position: relative;
    z-index: 1;
  }
}

html.msie #Concept {
  box-sizing: content-box;
  width: 822px;
  margin: 0 auto 70px;
  padding: 0 0 0 38px;
  position: relative;
  text-align: left;
  overflow: visible;
  z-index: 1;
}
html.msie #Concept h2 {
  margin: 0 0 40px;
}
html.msie #Concept .image {
  position: absolute;
  top: -333px;
  right: -165px;
  z-index: 1;
}
html.msie #Concept .image img {
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 751px) {
  html.notIE #Feature {
    width: 860px;
    margin: 0 auto 59px;
  }
  html.notIE #Feature .feature01,
  html.notIE #Feature .feature02 {
    position: relative;
    z-index: 1;
    width: 420px;
    height: 544px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
  }
  html.notIE #Feature .feature01 {
    float: left;
    padding: 45px 33px 0;
  }
  html.notIE #Feature .feature01 h2 {
    margin: 0 0 25px;
  }
  html.notIE #Feature .desc {
    padding: 0 5px;
    font-size: 125%;
    line-height: 1.8;
    text-align: justify;
    color: #4a402e;
  }
  html.notIE #Feature .caution {
    padding: 0 5px;
    font-size: 10px;
    color: #666;
    text-align: right;
    box-sizing: border-box;
  }
  html.notIE #Feature .image {
    position: absolute;
    top: 265px;
    left: 0;
  }
  html.notIE #Feature .feature02 {
    float: right;
    padding: 45px 33px 0;
  }
  html.notIE #Feature .feature02 h2 {
    margin: 0 0 29px;
    padding: 0 1px 0 0;
    text-align: center;
    box-sizing: border-box;
  }
  html.notIE #Feature .feature02 ul li {
    border-top: 1px solid rgba(49, 19, 1, 0.2);
  }
  html.notIE .cf::after {
    content: "";
    display: block;
    clear: both;
  }
}

html.msie #Feature {
  width: 860px;
  margin: 0 auto 59px;
}
html.msie #Feature .feature01,
html.msie #Feature .feature02 {
  position: relative;
  z-index: 1;
  width: 420px;
  height: 544px;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
}
html.msie #Feature .feature01 {
  float: left;
  padding: 45px 33px 0;
}
html.msie #Feature .feature01 h2 {
  margin: 0 0 25px;
}
html.msie #Feature .desc {
  padding: 0 5px;
  font-size: 125%;
  line-height: 1.8;
  text-align: justify;
  color: #4a402e;
}
html.msie #Feature .caution {
  padding: 0 5px;
  font-size: 10px;
  color: #666;
  text-align: right;
  box-sizing: border-box;
}
html.msie #Feature .image {
  position: absolute;
  top: 265px;
  left: 0;
}
html.msie #Feature .feature02 {
  float: right;
  padding: 45px 33px 0;
}
html.msie #Feature .feature02 h2 {
  margin: 0 0 29px;
  padding: 0 1px 0 0;
  text-align: center;
  box-sizing: border-box;
}
html.msie #Feature .feature02 ul li {
  border-top: 1px solid rgba(49, 19, 1, 0.2);
}
html.msie .cf::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 750px) {
  html.notIE #Feature .feature01 {
    margin: -15vw 3.125vw 9.375vw;
    padding: 9.375vw 6.25vw 4.6875vw;
    border-radius: 5px;
  }
  html.notIE #Feature .feature01 h2 {
    margin-bottom: 8.4375vw;
  }
  html.notIE #Feature .feature01 .desc {
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
    font-size: 12px;
    font-size: 3.75vw;
  }
  html.notIE #Feature .feature01 .caution {
    margin-top: 4px;
    margin-top: 1.25vw;
    text-align: right;
    font-size: 10px;
    font-size: 3.125vw;
  }
  html.notIE #Feature .feature02 {
    margin: 0 3.125vw 9.375vw;
    padding: 9.375vw 6.25vw 7.8125vw;
    border-radius: 5px;
  }
  html.notIE #Feature .feature02 h2 {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 751px) {
  html.notIE #Product {
    position: relative;
    width: 860px;
    margin: auto;
  }
  html.notIE #Product .copy01 {
    margin: 0 0 79px;
    padding: 0 0 0 7px;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
  }
  html.notIE #Product .cmn_product .copy02 {
    margin: 0 0 29px;
  }
  html.notIE #Product .cmn_product .product_img {
    position: relative;
  }
  html.notIE #Product .cmn_product .product_img img {
    position: absolute;
    top: -242px;
    left: -200px;
  }
  html.notIE #Product .cmn_product .product_content {
    position: relative;
    z-index: 3;
  }
}

html.msie #Product {
  position: relative;
  width: 860px;
  margin: auto;
}
html.msie #Product .copy01 {
  margin: 0 0 79px;
  padding: 0 0 0 7px;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}
html.msie #Product .cmn_product .copy02 {
  margin: 0 0 29px;
}
html.msie #Product .cmn_product .product_img {
  position: relative;
}
html.msie #Product .cmn_product .product_img img {
  position: absolute;
  top: -242px;
  left: -200px;
}
html.msie #Product .cmn_product .product_content {
  position: relative;
  z-index: 3;
}

@media screen and (max-width: 750px) {
  html.notIE #Product {
    padding-bottom: calc(70 / 750 * 100vw);
  }
}

@media screen and (min-width: 751px) {
  html.notIE .cmn_product {
    display: flex;
  }
  html.notIE .cmn_product .product_img, html.notIE .cmn_product .product_content {
    width: 50%;
  }
  html.notIE .cmn_product .product_content_lead {
    font-size: 20px;
    line-height: calc(30 / 20);
  }
  html.notIE .cmn_product .product_content_lead + .product_content_brand {
    margin-top: 26px;
  }
  html.notIE .cmn_product .product_content_brand {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
  }
  html.notIE .cmn_product .product_content_name {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    margin-top: 10px;
  }
  html.notIE .cmn_product .product_content_detail {
    font-size: 14px;
    line-height: 1;
    margin-top: 15px;
  }
  html.notIE .cmn_product .product_content_price {
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    margin-top: 12px;
  }
  html.notIE .cmn_product .product_content_price .tax {
    font-size: 18px;
  }
  html.notIE .cmn_product .product_content_price .post {
    font-size: 16px;
    line-height: 1;
    padding: 6px;
    border: 1px solid #000;
    margin-left: 4px;
  }
  html.notIE .cmn_product .product_content_btn {
    margin-top: 18px;
    width: 320px;
    height: 50px;
    border-radius: 6px;
    font-size: 16px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
  }
  html.notIE .cmn_product .product_content_btn.date_reserve {
    background-color: #2eb6aa;
    color: #fff;
    position: relative;
  }
  html.notIE .cmn_product .product_content_btn.date_reserve::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    width: 16px;
    height: 14px;
    background: url(/elixir/shared/img/icn_blank_wht.svg) no-repeat 0 0;
    background-size: 100%;
    transform: translateY(-50%);
  }
  html.notIE .cmn_product .product_content_store_btn {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    margin-top: 20px;
    text-decoration: none;
    position: relative;
  }
  html.notIE .cmn_product .product_content_store_btn::before, html.notIE .cmn_product .product_content_store_btn::after {
    content: "";
    position: absolute;
  }
  html.notIE .cmn_product .product_content_store_btn::before {
    width: 100%;
    height: 1px;
    background-color: #000;
    left: 0;
    bottom: -1px;
  }
  html.notIE .cmn_product .product_content_store_btn::after {
    width: 14px;
    height: 11px;
    background: url(../img/icn_blank.svg) no-repeat 0 0;
    background-size: 100%;
    right: -19px;
    top: 50%;
    transform: translateY(-50%);
  }
  html.notIE .cmn_product .product_content_movie {
    margin-top: 20px;
  }
  html.notIE .cmn_product .product_content_movie button {
    font-size: 16px;
    line-height: 1;
    margin-left: 27px;
    position: relative;
    display: inline-block;
    text-decoration: none;
  }
}
@media screen and (min-width: 751px) and (min-width: 961px) {
  html.notIE .cmn_product .product_content_movie button {
    cursor: pointer;
    opacity: 1;
    transition: opacity .2s ease 0s;
  }
  html.notIE .cmn_product .product_content_movie button:hover {
    opacity: .7;
  }
}
@media screen and (min-width: 751px) {
  html.notIE .cmn_product .product_content_movie button::before, html.notIE .cmn_product .product_content_movie button::after {
    content: "";
    position: absolute;
  }
  html.notIE .cmn_product .product_content_movie button::before {
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
  }
  html.notIE .cmn_product .product_content_movie button::after {
    content: "";
    position: absolute;
    top: 50%;
    left: -27px;
    width: 22px;
    height: 22px;
    background: url(../img/icon_playbtn_s.svg) no-repeat 0 0;
    background-size: 100%;
    transform: translateY(-50%);
  }
  html.notIE .cmn_product .product_content_note {
    font-size: 10px;
    color: #666;
    margin-top: 20px;
  }
  html.notIE .cmn_product .product_content_note.cosme {
    font-size: 12px;
    color: #000;
    margin-top: 10px;
  }
  html.notIE .cmn_product .product_content .u-btn_cart {
    height: 50px;
    margin-top: 18px;
  }
  html.notIE .cmn_product .product_content .u-btn_cart_s {
    height: 50px;
    margin-top: 18px;
  }
  html.notIE .cmn_product .product_content .u-btn_cart_ss {
    height: 40px;
    margin-top: 18px;
  }
}

html.msie .cmn_product {
  display: flex;
}
html.msie .cmn_product .product_img, html.msie .cmn_product .product_content {
  width: 50%;
}
html.msie .cmn_product .product_content_lead {
  font-size: 20px;
  line-height: calc(30 / 20);
}
html.msie .cmn_product .product_content_lead + .product_content_brand {
  margin-top: 26px;
}
html.msie .cmn_product .product_content_brand {
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}
html.msie .cmn_product .product_content_name {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  margin-top: 10px;
}
html.msie .cmn_product .product_content_detail {
  font-size: 14px;
  line-height: 1;
  margin-top: 15px;
}
html.msie .cmn_product .product_content_price {
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
  margin-top: 12px;
}
html.msie .cmn_product .product_content_price .tax {
  font-size: 18px;
}
html.msie .cmn_product .product_content_price .post {
  font-size: 16px;
  line-height: 1;
  padding: 6px;
  border: 1px solid #000;
  margin-left: 4px;
}
html.msie .cmn_product .product_content_btn {
  margin-top: 18px;
  width: 320px;
  height: 50px;
  border-radius: 6px;
  font-size: 16px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
html.msie .cmn_product .product_content_btn.date_reserve {
  background-color: #2eb6aa;
  color: #fff;
  position: relative;
}
html.msie .cmn_product .product_content_btn.date_reserve::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 16px;
  height: 14px;
  background: url(/elixir/shared/img/icn_blank_wht.svg) no-repeat 0 0;
  background-size: 100%;
  transform: translateY(-50%);
}
html.msie .cmn_product .product_content_store_btn {
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  margin-top: 20px;
  text-decoration: none;
  position: relative;
}
html.msie .cmn_product .product_content_store_btn::before, html.msie .cmn_product .product_content_store_btn::after {
  content: "";
  position: absolute;
}
html.msie .cmn_product .product_content_store_btn::before {
  width: 100%;
  height: 1px;
  background-color: #000;
  left: 0;
  bottom: -1px;
}
html.msie .cmn_product .product_content_store_btn::after {
  width: 14px;
  height: 11px;
  background: url(../img/icn_blank.svg) no-repeat 0 0;
  background-size: 100%;
  right: -19px;
  top: 50%;
  transform: translateY(-50%);
}
html.msie .cmn_product .product_content_movie {
  margin-top: 20px;
}
html.msie .cmn_product .product_content_movie button {
  font-size: 16px;
  line-height: 1;
  margin-left: 27px;
  position: relative;
  display: inline-block;
  text-decoration: none;
}
@media screen and (min-width: 961px) {
  html.msie .cmn_product .product_content_movie button {
    cursor: pointer;
    opacity: 1;
    transition: opacity .2s ease 0s;
  }
  html.msie .cmn_product .product_content_movie button:hover {
    opacity: .7;
  }
}
html.msie .cmn_product .product_content_movie button::before, html.msie .cmn_product .product_content_movie button::after {
  content: "";
  position: absolute;
}
html.msie .cmn_product .product_content_movie button::before {
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}
html.msie .cmn_product .product_content_movie button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -27px;
  width: 22px;
  height: 22px;
  background: url(../img/icon_playbtn_s.svg) no-repeat 0 0;
  background-size: 100%;
  transform: translateY(-50%);
}
html.msie .cmn_product .product_content_note {
  font-size: 10px;
  color: #666;
  margin-top: 20px;
}
html.msie .cmn_product .product_content_note.cosme {
  font-size: 12px;
  color: #000;
  margin-top: 10px;
}
html.msie .cmn_product .product_content .u-btn_cart {
  height: 50px;
  margin-top: 18px;
}
html.msie .cmn_product .product_content .u-btn_cart_s {
  height: 50px;
  margin-top: 18px;
}
html.msie .cmn_product .product_content .u-btn_cart_ss {
  height: 40px;
  margin-top: 18px;
}

@media screen and (max-width: 750px) {
  html.notIE .cmn_product .product_content {
    text-align: center;
  }
  html.notIE .cmn_product .product_content_lead {
    font-size: calc(30 / 750 * 100vw);
    line-height: calc(42 / 30);
  }
  html.notIE .cmn_product .product_content_lead + .product_content_brand {
    margin-top: calc(28 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_brand {
    font-size: calc(26 / 750 * 100vw);
    font-weight: bold;
    line-height: 1;
  }
  html.notIE .cmn_product .product_content_name {
    font-size: calc(40 / 750 * 100vw);
    font-weight: bold;
    line-height: 1;
    margin-top: calc(16 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_detail {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1;
    margin-top: calc(20 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_price {
    font-size: calc(52 / 750 * 100vw);
    font-weight: bold;
    line-height: 1;
    margin-top: calc(24 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_price .tax {
    font-size: calc(36 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_price .post {
    font-size: calc(28 / 750 * 100vw);
    line-height: 1;
    padding: calc(6 / 750 * 100vw);
    border: calc(2 / 750 * 100vw) solid #000;
  }
  html.notIE .cmn_product .product_content_btn {
    margin: calc(26 / 750 * 100vw) auto 0;
    width: calc(640 / 750 * 100vw);
    height: calc(100 / 750 * 100vw);
    border-radius: calc(6 / 750 * 100vw);
    font-size: calc(32 / 750 * 100vw);
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
  }
  html.notIE .cmn_product .product_content_btn.date_reserve {
    background-color: #2eb6aa;
    color: #fff;
    position: relative;
  }
  html.notIE .cmn_product .product_content_btn.date_reserve::after {
    content: '';
    position: absolute;
    top: 50%;
    right: calc(40 / 750 * 100vw);
    width: calc(26 / 750 * 100vw);
    height: calc(21 / 750 * 100vw);
    background: url(/elixir/shared/img/icn_blank_wht.svg) no-repeat 0 0;
    background-size: 100%;
    transform: translateY(-50%);
  }
  html.notIE .cmn_product .product_content_store_btn {
    display: inline-block;
    font-size: calc(26 / 750 * 100vw);
    line-height: 1;
    margin-top: calc(32 / 750 * 100vw);
    text-decoration: none;
    position: relative;
  }
  html.notIE .cmn_product .product_content_store_btn::before, html.notIE .cmn_product .product_content_store_btn::after {
    content: "";
    position: absolute;
  }
  html.notIE .cmn_product .product_content_store_btn::before {
    width: 100%;
    height: calc(2 / 750 * 100vw);
    background-color: #000;
    left: 0;
    bottom: calc(-2 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_store_btn::after {
    width: calc(27 / 750 * 100vw);
    height: calc(22 / 750 * 100vw);
    background: url(../img/icn_blank.svg) no-repeat 0 0;
    background-size: 100%;
    right: calc(-34 / 750 * 100vw);
    top: 50%;
    transform: translateY(-50%);
  }
  html.notIE .cmn_product .product_content_movie {
    margin-top: calc(24 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_movie button {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1;
    margin-left: calc(46 / 750 * 100vw);
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000;
  }
  html.notIE .cmn_product .product_content_movie button::before, html.notIE .cmn_product .product_content_movie button::after {
    content: "";
    position: absolute;
  }
  html.notIE .cmn_product .product_content_movie button::before {
    bottom: calc(-3 / 750 * 100vw);
    left: 0;
    width: 100%;
    height: calc(2 / 750 * 100vw);
    background-color: #000;
  }
  html.notIE .cmn_product .product_content_movie button::after {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(-46 / 750 * 100vw);
    width: calc(36 / 750 * 100vw);
    height: calc(36 / 750 * 100vw);
    background: url(../img/icon_playbtn_s.svg) no-repeat 0 0;
    background-size: 100%;
    transform: translateY(-50%);
  }
  html.notIE .cmn_product .product_content_note {
    font-size: calc(20 / 750 * 100vw);
    color: #666;
    margin-top: calc(38 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content_note.cosme {
    font-size: calc(22 / 750 * 100vw);
    color: #000;
    margin-top: calc(10 / 750 * 100vw);
  }
  html.notIE .cmn_product .product_content .u-btn_cart {
    width: calc(640 / 750 * 100vw);
    height: calc(100 / 750 * 100vw);
    margin: calc(34 / 750 * 100vw) auto 0;
  }
  html.notIE .cmn_product .product_content .u-btn_cart_s {
    width: calc(480 / 750 * 100vw);
    height: calc(100 / 750 * 100vw);
    margin: calc(20 / 750 * 100vw) auto 0;
  }
  html.notIE .cmn_product .product_content .u-btn_cart_ss {
    width: calc(340 / 750 * 100vw);
    height: calc(80 / 750 * 100vw);
    margin: calc(20 / 750 * 100vw) auto 0;
  }
}
